/*tab*/

/*-----------------------------
	        layout
------------------------------*/


/*-----------------------------
	        PARTS
------------------------------*/

.whiteBox{
	width:auto;
	margin-right:10px;
	margin-left:10px;
	padding:0px 0px 30px 0px;
	box-sizing: border-box;
	position: relative;
}

.whiteBox h1{
	margin-left:-0px;
	padding:10px 20px 40px 20px;
}

.transBox{
	width:auto;
}

.column_wide .box{
	width:19%;
	margin-bottom:20px;
}



/*---- news tab ----*/

.top #catTab li,
.newsListPage #catTab li{
	width:auto;
}
#catTab li a{
	padding:15px 25px ;
	
}

.talentDetail #catTab li,
.talentList #catTab li{
	width:auto;
}

@media screen and (max-width: 768px) {
	.top #catTab li,
	.newsListPage #catTab li{
		width:auto;
	}
	.top #catTab li a,
	.newsListPage #catTab li a{
		padding:15px 15px ;
		
	}
}

/*-----------------------------
	        header
------------------------------*/


/*-----------------------------
	        footer
------------------------------*/

footer{
	min-width:760px;
}
footer .column4{
	width:auto;
	padding:60px 10px;
	margin:0px auto;
}

footer .column4 .box{
	width:50%;
}
footer .column4 .box:nth-of-type(1),
footer .column4 .box:nth-of-type(2){
	padding-bottom:40px;
}
/*-----------------------------
	           top 
------------------------------*/

#hero div span.name{
	position: absolute;
	bottom:20px;
	left:50%;
	margin-left:-55px;
	width:110px;
	line-height:24px;
	font-size:1.3rem;
	color:#000;
	display: inline-block;
	border:1px solid #000;
	background-color:rgba(255,255,255,0.5);
	text-align: center;
}

/*---- SNS ----*/

@media screen and (max-width: 980px) {
	#topSNSBox{
		width:auto;
		margin:0 auto;
	}
	
	#topSNS,
	#topYoutube{
		width:auto;
		float:none;
	}
	
	#topSNS .snsOuter{
		margin: 0 20px;
		box-sizing: border-box;
	}
	#topYoutube div{
		margin: 0 20px;
		box-sizing: border-box;
	}
}

/*-----------------------------
	      talentlist 
------------------------------*/


/*-----------------------------
	      taletDetail 
------------------------------*/
.talentDetail .profTab li a br{
	display: block;
}
.talentDetail .profTab li a .spHide{
	display: none;
}

.talentDetail .profTab li a{
	font-size:1.2rem;
	height:5em;
	line-height:1.4;
	box-sizing: border-box;
}
.talentDetail .profTab li.profCm a,
.talentDetail .profTab li.profMagazine a,
.talentDetail .profTab li.profOther a{
	padding-top:2em;
}
.talentDetail .profTab li.profStage a{
	padding-top:1.2em;
}

